h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_93 { display: block; position: relative; overflow: hidden; }
#imCellStyle_93 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_93 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_2 > div { float: left; }
#imCell_86 { display: block; position: relative; overflow: hidden; }
#imCellStyle_86 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_86 { position: absolute; padding: 5px 5px 5px 5px; bottom: 5px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: left; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #FFFFFF; background-color: #404040; z-index: 3; overflow: hidden; }
#imCell_86:hover #imCellStyleDescription_86 { opacity: 0; }
#imCellStyleGraphics_86 { position: absolute; top: 0px; bottom: 0px; background-color: #000000; opacity: 0.8; filter: alpha(opacity = 80); border-top-left-radius: 5px; border-top-right-radius: 5px; }
#imObjectImage_86 { width: 100%; max-width: 106px; }
#imCell_87 { display: block; position: relative; overflow: hidden; }
#imCellStyle_87 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_87 { position: absolute; padding: 5px 5px 5px 5px; bottom: 5px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: left; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #FFFFFF; background-color: #404040; z-index: 3; overflow: hidden; }
#imCell_87:hover #imCellStyleDescription_87 { opacity: 0; }
#imCellStyleGraphics_87 { position: absolute; top: 0px; bottom: 0px; background-color: #000000; opacity: 0.8; filter: alpha(opacity = 80); border-top-left-radius: 5px; border-top-right-radius: 5px; }
#imObjectImage_87 { width: 100%; max-width: 106px; }
#imCell_88 { display: block; position: relative; overflow: hidden; }
#imCellStyle_88 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_88 { position: absolute; padding: 5px 5px 5px 5px; bottom: 5px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: left; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #FFFFFF; background-color: #404040; z-index: 3; overflow: hidden; }
#imCell_88:hover #imCellStyleDescription_88 { opacity: 0; }
#imCellStyleGraphics_88 { position: absolute; top: 0px; bottom: 0px; background-color: #000000; opacity: 0.8; filter: alpha(opacity = 80); border-top-left-radius: 5px; border-top-right-radius: 5px; }
#imObjectImage_88 { width: 100%; max-width: 106px; }
#imCell_89 { display: block; position: relative; overflow: hidden; }
#imCellStyle_89 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_89 { position: absolute; padding: 5px 5px 5px 5px; bottom: 5px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: left; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #FFFFFF; background-color: #404040; z-index: 3; overflow: hidden; }
#imCell_89:hover #imCellStyleDescription_89 { opacity: 0; }
#imCellStyleGraphics_89 { position: absolute; top: 0px; bottom: 0px; background-color: #000000; opacity: 0.8; filter: alpha(opacity = 80); border-top-left-radius: 5px; border-top-right-radius: 5px; }
#imObjectImage_89 { width: 100%; max-width: 103px; }
#imCell_91 { display: block; position: relative; overflow: hidden; }
#imCellStyle_91 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_91 { position: absolute; padding: 5px 5px 5px 5px; bottom: 5px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: left; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #FFFFFF; background-color: #404040; z-index: 3; overflow: hidden; }
#imCell_91:hover #imCellStyleDescription_91 { opacity: 0; }
#imCellStyleGraphics_91 { position: absolute; top: 0px; bottom: 0px; background-color: #000000; opacity: 0.8; filter: alpha(opacity = 80); border-top-left-radius: 5px; border-top-right-radius: 5px; }
#imObjectImage_91 { width: 100%; max-width: 106px; }
#imCell_95 { display: block; position: relative; overflow: hidden; }
#imCellStyle_95 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_95 { position: absolute; padding: 5px 5px 5px 5px; bottom: 5px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: left; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #FFFFFF; background-color: #404040; z-index: 3; overflow: hidden; }
#imCell_95:hover #imCellStyleDescription_95 { opacity: 0; }
#imCellStyleGraphics_95 { position: absolute; top: 0px; bottom: 0px; background-color: #000000; opacity: 0.8; filter: alpha(opacity = 80); border-top-left-radius: 5px; border-top-right-radius: 5px; }
#imObjectImage_95 { width: 100%; max-width: 106px; }
#imCell_92 { display: block; position: relative; overflow: hidden; }
#imCellStyle_92 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_92 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_92 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_92_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_92_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_92_tab0 ul ul ul { list-style: circle; }
#imTextObject_92_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_92_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_92_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_92_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_92_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_92_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_92_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_92_tab0 p { margin: 0; padding: 0; }
#imTextObject_92_tab0 .inline-block { display: inline-block; }
#imTextObject_92_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_92_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_92_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_92_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_92_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_92_tab0 img.fleft { margin-right: 15px; }
#imTextObject_92_tab0 img.fright { margin-left: 15px; }
#imTextObject_92_tab0 .imUl { text-decoration: underline; }
#imTextObject_92_tab0 .imVt { vertical-align: top; }
#imTextObject_92_tab0 .imVc { vertical-align: middle; }
#imTextObject_92_tab0 .imVb { vertical-align: bottom; }
#imTextObject_92 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_79 { display: block; position: relative; overflow: hidden; }
#imCellStyle_79 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_79 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_45 { display: block; position: relative; overflow: hidden; }
#imCellStyle_45 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_45 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_45_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_45_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_45_tab0 ul ul ul { list-style: circle; }
#imTableObject_45_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_45_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_45_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_45_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_45_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_45_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_45_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_45_tab0 p { margin: 0; padding: 0; }
#imTableObject_45_tab0 .inline-block { display: inline-block; }
#imTableObject_45_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_45_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_45_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_45_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_45_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_45_tab0 img.fleft { margin-right: 15px; }
#imTableObject_45_tab0 img.fright { margin-left: 15px; }
#imTableObject_45_tab0 .imUl { text-decoration: underline; }
#imTableObject_45_tab0 .imVt { vertical-align: top; }
#imTableObject_45_tab0 .imVc { vertical-align: middle; }
#imTableObject_45_tab0 .imVb { vertical-align: bottom; }
#imTableObject_45_tab0 .cf1 { color: rgb(128, 128, 128); }
#imTableObject_45_tab0 .ff1 { font-family: 'Tahoma'; }
#imTableObject_45_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTableObject_45_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(192, 192, 192) rgb(192, 192, 192); }
#image-7{ width: 106px; height: 59px; }
#image-11{ width: 108px; height: 61px; }
#image-15{ width: 108px; height: 61px; }
#image-6{ width: 106px; height: 59px; }
#image-9{ width: 108px; height: 61px; }
#image-13{ width: 108px; height: 61px; }
#image-22{ width: 106px; height: 59px; }
#image-21{ width: 108px; height: 61px; }
#image-20{ width: 108px; height: 61px; }
#image-10{ width: 106px; height: 59px; }
#image-1{ width: 108px; height: 61px; }
#image-8{ width: 108px; height: 61px; }
#image-12{ width: 106px; height: 59px; }
#image-14{ width: 107px; height: 60px; }
#image-17{ width: 108px; height: 61px; }
#image-18{ width: 108px; height: 61px; }
#image-16{ width: 107px; height: 60px; }
#image-25{ width: 110px; height: 62px; }
#image-27{ width: 107px; height: 60px; }
#image-26{ width: 110px; height: 62px; }
#image-3{ width: 187px; height: 105px; }
#image-4{ width: 188px; height: 106px; }
#image-2{ width: 186px; height: 104px; }
#image-0{ width: 185px; height: 104px; }
#image-5{ width: 189px; height: 106px; }
#imTableObject_45 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_45 table { margin: 0 auto; }
#imCell_76 { display: block; position: relative; overflow: hidden; }
#imCellStyle_76 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_76 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_76 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_76_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_76_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_76_tab0 ul ul ul { list-style: circle; }
#imTableObject_76_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_76_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_76_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_76_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_76_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_76_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_76_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_76_tab0 p { margin: 0; padding: 0; }
#imTableObject_76_tab0 .inline-block { display: inline-block; }
#imTableObject_76_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_76_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_76_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_76_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_76_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_76_tab0 img.fleft { margin-right: 15px; }
#imTableObject_76_tab0 img.fright { margin-left: 15px; }
#imTableObject_76_tab0 .imUl { text-decoration: underline; }
#imTableObject_76_tab0 .imVt { vertical-align: top; }
#imTableObject_76_tab0 .imVc { vertical-align: middle; }
#imTableObject_76_tab0 .imVb { vertical-align: bottom; }
#imTableObject_76_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTableObject_76_tab0 .ff1 { font-family: 'Tahoma'; }
#imTableObject_76_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTableObject_76_tab0 .cf2 { color: rgb(128, 128, 128); }
#imTableObject_76_tab0 #table11 td {border-style: solid; border-width: 1px 1px; border-color: rgb(192, 192, 192) rgba(0, 0, 0, 0);}
#imTableObject_76_tab0 #table11 td {border-style: solid; border-width: 1px 1px; border-color: rgb(192, 192, 192) rgba(0, 0, 0, 0);}
#imTableObject_76_tab0 #table11 td {border-style: solid; border-width: 1px 1px; border-color: rgb(192, 192, 192) rgba(0, 0, 0, 0);}
#imTableObject_76_tab0 #table11 td {border-style: solid; border-width: 1px 1px; border-color: rgb(192, 192, 192) rgba(0, 0, 0, 0);}
#imTableObject_76_tab0 #table11 td {border-style: solid; border-width: 1px 1px; border-color: rgb(192, 192, 192) rgba(0, 0, 0, 0);}
#imTableObject_76_tab0 #table11 td {border-style: solid; border-width: 1px 1px; border-color: rgb(192, 192, 192) rgba(0, 0, 0, 0);}
#imTableObject_76_tab0 #table11 td {border-style: solid; border-width: 1px 1px; border-color: rgb(192, 192, 192) rgba(0, 0, 0, 0);}
#imTableObject_76_tab0 #table11 td {border-style: solid; border-width: 1px 1px; border-color: rgb(192, 192, 192) rgba(0, 0, 0, 0);}
#imTableObject_76_tab0 #table11 td {border-style: solid; border-width: 1px 1px; border-color: rgb(192, 192, 192) rgba(0, 0, 0, 0);}
#imTableObject_76_tab0 #table11 td {border-style: solid; border-width: 1px 1px; border-color: rgb(192, 192, 192) rgba(0, 0, 0, 0);}
#image-1{ width: 65px; height: 36px; }
#image-2{ width: 65px; height: 36px; }
#image-3{ width: 67px; height: 37px; }
#image-4{ width: 61px; height: 34px; }
#image-5{ width: 61px; height: 34px; }
#imTableObject_76 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_76 table { margin: 0 auto; }
#imCell_67 { display: block; position: relative; overflow: hidden; }
#imCellStyle_67 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
@media (min-width: 1020px) {
	#imPgTitle { width: 973px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 973px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 987px; }
	#imCell_93 { width: 981px; min-height: 26px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_93 { width: 981px; min-height: 26px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_93 { left: 3px; right: 3px; }
	#imGroup_2 { width: 987px; }
	#imCell_86 { width: 108px; min-height: 51px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_86 { width: 108px; min-height: 51px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_86 { left: 6px; right: 6px; height: 24px; }
	#imCell_86:hover #imCellStyleDescription_86 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_86 { left: 1px; right: 1px; }
	#imCell_87 { width: 108px; min-height: 51px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_87 { width: 108px; min-height: 51px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_87 { left: 6px; right: 6px; height: 24px; }
	#imCell_87:hover #imCellStyleDescription_87 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_87 { left: 1px; right: 1px; }
	#imCell_88 { width: 108px; min-height: 51px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_88 { width: 108px; min-height: 51px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_88 { left: 6px; right: 6px; height: 24px; }
	#imCell_88:hover #imCellStyleDescription_88 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_88 { left: 1px; right: 1px; }
	#imCell_89 { width: 105px; min-height: 51px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_89 { width: 105px; min-height: 51px; padding: 0px 0px 2px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_89 { left: 6px; right: 6px; height: 24px; }
	#imCell_89:hover #imCellStyleDescription_89 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_89 { left: 1px; right: 1px; }
	#imCell_91 { width: 108px; min-height: 51px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_91 { width: 108px; min-height: 51px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_91 { left: 6px; right: 6px; height: 24px; }
	#imCell_91:hover #imCellStyleDescription_91 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_91 { left: 1px; right: 1px; }
	#imCell_95 { width: 108px; min-height: 51px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_95 { width: 108px; min-height: 51px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_95 { left: 6px; right: 6px; height: 24px; }
	#imCell_95:hover #imCellStyleDescription_95 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_95 { left: 1px; right: 1px; }
	#imCell_92 { width: 330px; min-height: 51px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_92 { width: 330px; min-height: 51px; padding: 0px 0px 30px 0px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_92 { left: 0px; right: 0px; }
	#imTextObject_92 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_92 .text-container { height: 20px;}
	#imCell_79 { width: 981px; min-height: 26px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_79 { width: 981px; min-height: 26px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_79 { left: 3px; right: 3px; }
	#imCell_45 { width: 981px; min-height: 659px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_45 { width: 981px; min-height: 659px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 3px; right: 3px; }
	#imTableObject_45 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_45 .text-container { height: 653px;}
	#imTableObject_45 { width: 100%; overflow-x: scroll; }
	#imCell_76 { width: 981px; min-height: 304px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_76 { width: 981px; min-height: 304px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_76 { left: 3px; right: 3px; }
	#imTableObject_76 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_76 .text-container { height: 298px;}
	#imTableObject_76 { width: 100%; overflow-x: scroll; }
	#imCell_67 { width: 981px; min-height: 56px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_67 { width: 981px; min-height: 56px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_67 { left: 3px; right: 3px; }
	#imGroup_3 { width: 987px; height: 15px; }
	#imGroup_4 { width: 987px; height: 0px; }
	#imGroup_5 { width: 987px; height: 0px; }
	#imGroup_6 { width: 987px; height: 0px; }
	#imGroup_7 { width: 987px; height: 0px; }
	#imGroup_8 { width: 987px; height: 0px; }
	#imGroup_9 { width: 987px; height: 0px; }
	
}
@media  (max-width: 1019px) and (min-width: 720px) {
	#imPgTitle { width: 677px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 677px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 691px; }
	#imCell_93 { width: 687px; min-height: 26px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_93 { width: 687px; min-height: 26px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_93 { left: 2px; right: 2px; }
	#imGroup_2 { width: 691px; }
	#imCell_86 { width: 75px; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_86 { width: 75px; min-height: 36px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_86 { left: 6px; right: 6px; height: 24px; }
	#imCell_86:hover #imCellStyleDescription_86 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_86 { left: 1px; right: 1px; }
	#imCell_87 { width: 75px; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_87 { width: 75px; min-height: 36px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_87 { left: 6px; right: 6px; height: 24px; }
	#imCell_87:hover #imCellStyleDescription_87 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_87 { left: 1px; right: 1px; }
	#imCell_88 { width: 75px; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_88 { width: 75px; min-height: 36px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_88 { left: 6px; right: 6px; height: 24px; }
	#imCell_88:hover #imCellStyleDescription_88 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_88 { left: 1px; right: 1px; }
	#imCell_89 { width: 73px; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_89 { width: 73px; min-height: 36px; padding: 0px 0px 2px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_89 { left: 6px; right: 6px; height: 24px; }
	#imCell_89:hover #imCellStyleDescription_89 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_89 { left: 1px; right: 1px; }
	#imCell_91 { width: 75px; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_91 { width: 75px; min-height: 36px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_91 { left: 6px; right: 6px; height: 24px; }
	#imCell_91:hover #imCellStyleDescription_91 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_91 { left: 1px; right: 1px; }
	#imCell_95 { width: 75px; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_95 { width: 75px; min-height: 36px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_95 { left: 6px; right: 6px; height: 24px; }
	#imCell_95:hover #imCellStyleDescription_95 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_95 { left: 1px; right: 1px; }
	#imCell_92 { width: 231px; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_92 { width: 231px; min-height: 36px; padding: 0px 0px 15px 0px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_92 { left: 0px; right: 0px; }
	#imTextObject_92 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_92 .text-container { height: 20px;}
	#imCell_79 { width: 687px; min-height: 26px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_79 { width: 687px; min-height: 26px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_79 { left: 2px; right: 2px; }
	#imCell_45 { width: 687px; min-height: 659px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_45 { width: 687px; min-height: 659px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 2px; right: 2px; }
	#imTableObject_45 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_45 .text-container { height: 653px;}
	#imTableObject_45 { width: 100%; overflow-x: scroll; }
	#imCell_76 { width: 687px; min-height: 304px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_76 { width: 687px; min-height: 304px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_76 { left: 2px; right: 2px; }
	#imTableObject_76 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_76 .text-container { height: 298px;}
	#imTableObject_76 { width: 100%; overflow-x: scroll; }
	#imCell_67 { width: 687px; min-height: 56px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_67 { width: 687px; min-height: 56px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_67 { left: 2px; right: 2px; }
	#imGroup_3 { width: 691px; height: 15px; }
	#imGroup_4 { width: 691px; height: 0px; }
	#imGroup_5 { width: 691px; height: 0px; }
	#imGroup_6 { width: 691px; height: 0px; }
	#imGroup_7 { width: 691px; height: 0px; }
	#imGroup_8 { width: 691px; height: 0px; }
	#imGroup_9 { width: 691px; height: 0px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 435px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 435px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 449px; }
	#imCell_93 { width: 447px; min-height: 26px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_93 { width: 447px; min-height: 26px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_93 { left: 1px; right: 1px; }
	#imGroup_2 { width: 449px; }
	#imCell_86 { width: 48px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_86 { width: 48px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_86 { left: 6px; right: 6px; height: 24px; }
	#imCell_86:hover #imCellStyleDescription_86 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_86 { left: 1px; right: 1px; }
	#imCell_87 { width: 48px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_87 { width: 48px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_87 { left: 6px; right: 6px; height: 24px; }
	#imCell_87:hover #imCellStyleDescription_87 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_87 { left: 1px; right: 1px; }
	#imCell_88 { width: 48px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_88 { width: 48px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_88 { left: 6px; right: 6px; height: 24px; }
	#imCell_88:hover #imCellStyleDescription_88 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_88 { left: 1px; right: 1px; }
	#imCell_89 { width: 47px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_89 { width: 47px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_89 { left: 6px; right: 6px; height: 24px; }
	#imCell_89:hover #imCellStyleDescription_89 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_89 { left: 1px; right: 1px; }
	#imCell_91 { width: 48px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_91 { width: 48px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_91 { left: 6px; right: 6px; height: 24px; }
	#imCell_91:hover #imCellStyleDescription_91 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_91 { left: 1px; right: 1px; }
	#imCell_95 { width: 48px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_95 { width: 48px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; overflow: hidden; }
	#imCellStyleDescription_95 { left: 6px; right: 6px; height: 24px; }
	#imCell_95:hover #imCellStyleDescription_95 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_95 { left: 1px; right: 1px; }
	#imCell_92 { width: 150px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_92 { width: 150px; min-height: 23px; padding: 0px 0px 2px 0px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_92 { left: 0px; right: 0px; }
	#imTextObject_92 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_92 .text-container { height: 20px;}
	#imCell_79 { width: 447px; min-height: 26px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_79 { width: 447px; min-height: 26px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_79 { left: 1px; right: 1px; }
	#imCell_45 { width: 447px; min-height: 659px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_45 { width: 447px; min-height: 659px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 1px; right: 1px; }
	#imTableObject_45 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_45 .text-container { height: 653px;}
	#imTableObject_45 { width: 100%; overflow-x: scroll; }
	#imCell_76 { width: 447px; min-height: 304px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_76 { width: 447px; min-height: 304px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_76 { left: 1px; right: 1px; }
	#imTableObject_76 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_76 .text-container { height: 298px;}
	#imTableObject_76 { width: 100%; overflow-x: scroll; }
	#imCell_67 { width: 447px; min-height: 56px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_67 { width: 447px; min-height: 56px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_67 { left: 1px; right: 1px; }
	#imGroup_3 { width: 449px; height: 15px; }
	#imGroup_4 { width: 449px; height: 0px; }
	#imGroup_5 { width: 449px; height: 0px; }
	#imGroup_6 { width: 449px; height: 0px; }
	#imGroup_7 { width: 449px; height: 0px; }
	#imGroup_8 { width: 449px; height: 0px; }
	#imGroup_9 { width: 449px; height: 0px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_93 { clear: left; }
	#imCell_93 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_93 { width: 100%; min-height: 0px; padding: 3px 3px -17px 3px; }
	#imCellStyleGraphics_93 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_86 { clear: left; }
	#imCell_86 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_86 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleDescription_86 { bottom: 5px; left: 10px; right: 10px; }
	#imCellStyleGraphics_86 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imCell_87 { clear: left; }
	#imCell_87 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_87 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleDescription_87 { bottom: 5px; left: 10px; right: 10px; }
	#imCellStyleGraphics_87 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imCell_88 { clear: left; }
	#imCell_88 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_88 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleDescription_88 { bottom: 5px; left: 10px; right: 10px; }
	#imCellStyleGraphics_88 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imCell_89 { clear: left; }
	#imCell_89 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_89 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleDescription_89 { bottom: 5px; left: 10px; right: 10px; }
	#imCellStyleGraphics_89 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imCell_91 { clear: left; }
	#imCell_91 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_91 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleDescription_91 { bottom: 5px; left: 10px; right: 10px; }
	#imCellStyleGraphics_91 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imCell_95 { clear: left; }
	#imCell_95 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_95 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleDescription_95 { bottom: 5px; left: 10px; right: 10px; }
	#imCellStyleGraphics_95 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imCell_92 { clear: left; }
	#imCell_92 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_92 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_92 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_92 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_79 { clear: left; }
	#imCell_79 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_79 { width: 100%; min-height: 0px; padding: 3px 3px -17px 3px; }
	#imCellStyleGraphics_79 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_45 { clear: left; }
	#imCell_45 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_45 { width: 100%; min-height: 0px; padding: 3px 3px -649px 3px; }
	#imCellStyleGraphics_45 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_45 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_45 { width: 100%; overflow-x: scroll; }
	#imCell_76 { clear: left; }
	#imCell_76 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_76 { width: 100%; min-height: 0px; padding: 3px 3px -295px 3px; }
	#imCellStyleGraphics_76 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_76 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_76 { width: 100%; overflow-x: scroll; }
	#imCell_67 { clear: left; }
	#imCell_67 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_67 { width: 100%; min-height: 0px; padding: 3px 3px -47px 3px; }
	#imCellStyleGraphics_67 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { display: none; clear: left; }
	#imGroup_4 { display: none; clear: left; }
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { display: none; clear: left; }
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	
}
